package com.zzsn.collection.controller;

import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * @Version 1.0
 * @Author: ZhangJingKun
 * @Date: 2024/2/6 11:06
 * @Content:
 */
@Controller
@RequestMapping("/api")
@Slf4j
public class CollectionController {

    @GetMapping("/test")
    public String test(Model model){
        log.info("hello");
        model.addAttribute("msg","hello word!");
        return "hello";
    }

}
